.antetitulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-style: oblique;
	line-height: normal;
	font-weight: bold;
	color: #0000FF;
	text-align: justify;
}
.fecha {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #0000FF;
	text-decoration: underline;
}
.detenidos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	font-size: 1em;

}
.objetos {
	font-style: italic;
	list-style-type: disc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;


}

.subtitulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-style: normal;
	font-weight: normal;
	color: #660000;
	list-style-type: disc;

}
.titulo {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	font-style: normal;
	font-weight: bold;
	color: #000099;
	text-align: justify;
}
.ladillo{
 font-weight:bold;
 color:#000;	
 
	
}